Adobe ColdFusion JNBridge Remote Code Execution Exploit

Adobe ColdFusion is prone to a remote vulnerability that allows attackers to take advantage of an insecure deployment of the JNBridge protocol.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2019-7839
Released Date: 
Monday, September 9, 2019 - 19:00